@charset "utf-8";

*:where(:not(iframe, canvas, img, svg, video):not(svg *, symbol *)){
all:unset;display:revert}
*,*::before,*::after{box-sizing:border-box;font-style:normal}
a,button{cursor:revert}
ol,ul,menu{list-style:none}
img{max-width:100%}
table{border-collapse:collapse}
textarea{white-space:revert}
meter{-webkit-appearance:revert;appearance:revert}
::placeholder{color:unset}
:where([hidden]){display:none}
:where([contenteditable]){-moz-user-modify:read-write;-webkit-user-modify:read-write;overflow-wrap:break-word;-webkit-line-break:after-white-space}
:where([draggable="true"]){-webkit-user-drag:element}
ul,dl,ol,li,dt,dd{margin:0;padding:0}

html{font-size:62.5%;line-height:1.6;-webkit-text-size-adjust:100%;-moz-text-size-adjust:100%;word-break:break-all;font-feature-settings:"palt"}

:root {
  --fs-xxs: 1rem;
  --fs-xs: min(max(1rem, calc(1rem + ((1vw - 0.48rem) * 0.3846))), 1.2rem);
  --fs-s: min(max(1.2rem, calc(1.2rem + ((1vw - 0.48rem) * 0.3846))), 1.4rem);
  --fs-m: min(max(1.4rem, calc(1.4rem + ((1vw - 0.48rem) * 0.3846))), 1.6rem);
  --fs-ml: min(max(1.6rem, calc(1.6rem + ((1vw - 0.48rem) * 0.3846))), 1.8rem);
  --fs-l: min(max(1.8rem, calc(1.8rem + ((1vw - 0.48rem) * 0.3846))), 2rem);
  --fs-xl: min(max(2rem, calc(2rem + ((1vw - 0.48rem) * 0.7692))), 2.4rem);
  --fs-xxl: min(max(2.4rem, calc(2.4rem + ((1vw - 0.48rem) * 0.7692))), 2.8rem);
  --fs-exs: min(max(2.6rem, calc(2.6rem + ((1vw - 0.48rem) * 0.7692))), 3rem);
  --fs-exm: min(max(3rem, calc(3rem + ((1vw - 0.48rem) * 0.7692))), 3.4rem);
  --fs-exl: min(max(3.4rem, calc(3.4rem + ((1vw - 0.48rem) * 0.7692))), 3.8rem);

  --fw-nomal: 400;
  --fw-bold: 500;

  --lh-none: none;
  --lh-xs: 1.2;
  --lh-s: 1.4;
  --lh-m: 1.6;
  --lh-l: 1.8;
  --lh-xl: 2;
}

body{
  margin:0;
  padding:0;
  background-color:#fff;
  color:#333;
  font-size: var(--fs-m);
  /*font-family: Meiryo,-apple-system,BlinkMacSystemFont,Hiragino Kaku Gothic ProN,sans-serif;
  font-weight:400;*/
  
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-display: swap;
}

.font-size-xxs{ font-size: var(--fs-xxs);}
.font-size-xs{ font-size: var(--fs-xs);}
.font-size-s{ font-size: var(--fs-s);}
.font-size-m{ font-size: var(--fs-m);}
.font-size-ml{ font-size: var(--fs-ml);}
.font-size-l{ font-size: var(--fs-l);}
.font-size-xl{ font-size: var(--fs-xl);}
.font-size-xxl{ font-size: var(--fs-xxl);}

.font-size-exs{ font-size: var(--fs-exs);}
.font-size-exm{ font-size: var(--fs-exm);}
.font-size-exl{ font-size: var(--fs-exl);}

.font-weight-nomal{ font-weight: var(--fw-nomal);}
.font-weight-bold,strong{ font-weight: var(--fw-bold);}

.line-height-none{ line-height: var(--lh-none);} 
.line-height-12{ line-height: var(--lh-xs);} 
.line-height-14{ line-height: var(--lh-s);} 
.line-height-16{ line-height: var(--lh-m);} 
.line-height-18{ line-height: var(--lh-l);} 
.line-height-2{ line-height: var(--lh-xl);} 

a,area,button,input,label,select,summary,textarea,
[tabindex] {
  -ms-touch-action: manipulation;
  touch-action: manipulation;
}

a {
  color: #0068B7;
  text-decoration: none;
  cursor: pointer;
}

a:visited { color: #0068B7;}
a:hover { color: #0068B7;}
a:focus,
a:active { color: #0068B7;}



@media (hover: hover) {
a { transition: all .5s ease;}
a:hover { opacity: 0.8;}
}/* End hover */

.inter-sans-serif {
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-display: swap;
  font-weight: 600;
  font-style: normal;
  letter-spacing: -0.01em;
}

/* HEADER */

.form-header{
  position: relative;
  margin: 0;
  padding: 0 1em;
  width: 100%;
  height: 6rem;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

.form-header h1{
  width: 12rem;
  height: 2.5rem;
  display: block;
}

@media screen and (max-width: 600px) {

.form-header{ justify-content: center;}

} /* End max 600 */




/* contents title */

.main-contents-title-block{
  position: relative;
  margin: 0;
  padding: 2rem 0;
  min-height: 12rem;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #f1f1f1;
}

.main-contents-title{
  position: relative;
  margin: 0;
  padding: 0;

  /*font-size: min(max(2.6rem, calc(2.6rem + ((1vw - 0.54rem) * 2.6667))), 3.4rem);*/
  font-size: var(--fs-exm);
  min-height: 0vw;
  text-align: left;
  font-weight: normal;
  line-height: 1.4;
}

.main-contents-title .sub-copy{
  padding-bottom: 0.5rem;
  display: block;
  /*font-size: min(max(2rem, calc(2rem + ((1vw - 0.06rem) * 0.6383))), 2.6rem);*/
  font-size: var(--fs-xl);
  font-weight: normal;
  font-style: normal;
}

.main-contents-title-block hgroup{
  width: 94%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
  column-gap: 1rem;
}

.main-contents-title-block hgroup p{ color: #666;}

@media screen and (max-width: 600px) {

.main-contents-title-block{
  padding: 1.8rem 0;
  min-height: 10rem;
}

} /* End max 600 */



.main-contents{
  margin: 0 auto;
  padding: 3em 0;
  width: calc(100% - 4rem);
  max-width: 120rem;
  display: flex;
  column-gap: 4rem;
}


@media (hover: hover) {
.main-contents a { transition: opacity .5s ease;}
.main-contents a:hover { opacity: 0.8;}
}/* End hover */


.contents-section {
  position: relative;
  margin: 0;
  padding: 0;
  width: calc(100% - 38rem);
  display: block;
}




.section-title {
  margin: 0 0 0.8em;
  padding: 0 0 0.2em;
  border-bottom: 0.1rem solid #999;
  color: #0068B7;
  font-size: var(--fs-xxl);
  font-weight: var(--fw-bold);
  line-height: 1.4;
  text-align: left;
}

.section-sub-title {
  margin: 0;
  padding: 0 0 0 5.5rem;
  width: 100%;
  min-height: 5rem;  
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-wrap: wrap;  
  color: #0068B7;
  font-size: 1.8rem;
  font-weight: var(--fw-bold);
  line-height: 1.4;
  text-align: center;
}

.section-sub-title strong{ white-space: nowrap;}

.merit{
  margin: 0;
  padding: 0;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  counter-reset: number 0;
}

.merit li{
  position: relative;
  margin: 0;
  padding: 1.5rem 1.5rem 2rem;
  width: calc(50% - 1rem);
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1rem;
  
  border: solid 0.1rem #0068B7;
}

.merit li::before{
  position: absolute;
  top: 1.5rem;
  left: 1.5rem;
  margin: 0;
  width: 5rem;
  height: 5rem;
  border-radius: 0.2rem;
  background-color: #0068B7;  
  color: #fff;
  font-size: 2.4rem;  
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-display: swap;
  font-weight: 600;
  font-style: normal;
  letter-spacing: -0.01em;
  line-height: 5rem;
  text-align: center;
  counter-increment: number 1;
  content: counter(number) " ";
}


@media screen and (max-width: 680px) {

.merit{
  margin: 0 auto;
  width: 100%;
  max-width: 58rem;
}

.merit li{
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1.5rem;
}

} /* End max 680 */

.main-image{
  margin: 0.5rem auto;
  width: 90%;
  max-width: 42rem;
  display: block;
  aspect-ratio: 580 / 468;
}

.main-image img{
  width: 100%;
  display: block;
  aspect-ratio: 580 / 468;
}



.merit .image{
  margin: 0.5rem 0;
  width: 100%;
  max-width: 24rem;
  display: block;
  aspect-ratio: 3 / 2;
}

.merit .image img{
  width: 100%;
  display: block;
  aspect-ratio: 3 / 2;
}



/* ===================================================================
 FORM
=================================================================== */


*:focus { outline: none;}


.form-set input{
  position: relative;
  padding: 0.5em;
  width: 100%;
  display: block;
  outline: none;
  border: 0.1rem solid #ccc;
  border-radius: 0.2em;
  box-sizing: border-box;
  background-color: #fff;
}

.form-set input::placeholder { color: #a8a8a8;}
.form-set input:-ms-input-placeholder { color: #a8a8a8;}
.form-set input::-ms-input-placeholder { color: #a8a8a8;}


span.required{
  margin: 0 0 0 0.5rem;
  padding: 0.1em 0.4em;
  border-radius: 0.2rem;
  background-color: #c00;
  color: #fff;
  font-size: var(--fs-xxs);
  letter-spacing: 1.1;
  line-height: 1;
  text-align: center;
  white-space: nowrap;
}



.form-set .input-block{ width: 100%; overflow: hidden;}
.form-set .input-block input{ margin: 0 0 1em; width: 100%; display: block;}
.form-set .input-block input:last-child{ margin: 0;}
.form-set .input-block.size-ss input{margin: 0 0.5em 0 0; width: 6em; display: inline-block;}
.form-set .input-block.size-m input{margin: 0 0.5em 0 0; width: 35%; display: inline-block;}




/* error */

.form-set .error{ background-color: #ffeaea;}

.error-txt{ text-align: left; padding: 0.5em 0 0; color: #c00; }

/*
.form-set .error dt{ background-color: #ffd5d5;}
.form-set .error dd{ background-color: #ffeaea;}
*/

form .error-msg{
  padding: 0.5em 0 0 0.5em;
  display: block;
  color: #c00;
  font-size: var(--fs-m);
  font-weight: var(--fw-bold);
  text-align: left;
}

.form-agree .error-msg{ text-align: center;}



.notice-list{
  padding: 0 2rem;
  text-align: left;
}

.notice-list li{
  position: relative;
  padding: 0 0 0 1.2em;
  text-align: left;
}

.notice-list li{ padding: 0 0 0.5em 1.2em; list-style: none;}

.notice-list li:before{
  position: absolute;
  top: 0;
  left: 0;
  color: #c00;
  font-weight: var(--fw-bold);
  content: "\203B";
}


.form-submit{
  margin: auto;
  padding: 0;
  width: 100%;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.form-submit.thanks{
  margin: 4em auto 3em;
  padding: 1em 0;
  width: 100%;
  border-top: 0.1rem dotted #999;
}

.form-button{
  position: relative;
  margin: 0;
  padding: 1em;
  width: 100%;
  max-width: 32rem;
  display: block;
  color: #fff;
  font-size: var(--fs-l) !important;
  font-weight: var(--fw-bold);
  text-align: center;
  line-height: 1.5;
  cursor: pointer;
}

.form-button.form-submit-button{ background: url(/business/businesslp/common/img/icon_arrow_next.svg) center right 1em no-repeat #0068B7; background-size: 1.8rem; border: solid 0.1rem #0068B7;}


a.form-button.form-submit-button{ background: url(/business/businesslp/img/icon_arrow_next.svg) center right 1em no-repeat #0068B7; background-size: 1.8rem; border: solid 0.1rem #0068B7; color: #fff;}



/* footer */

.form-footer{
  position: relative;
  margin: 0;
  padding: 1em;
  width: 100%;
  background-color: #727171;

  color: #fff;
  font-size: var(--fs-s);
  text-align: center;
  font-weight: normal;
  line-height: 1.5;
}








.contents-side-menu{
  position: relative;
  margin: 0;
  width: 36rem;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
}




@media screen and (max-width: 1024px) {

.main-contents{
  padding: 3em 0 0;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  column-gap: 3rem;
}

.contents-section{
  width: calc(100% - 4rem);
  max-width: 100%;
}


.contents-side-menu{
  position: sticky;
  bottom: 0;
  width: 100%;
  display: block;
  order: 2;
  z-index: 100;
}

.contents-side-menu .letter-image{ display: none;}


}/* End max 1024 */





/* float-menu */

.float-menu{
  position: sticky;
  top: 2rem;
  left: 0;
  width: 100%;
  display: block;
  z-index: 10;
  
  background-color: #f2f2f2;
  border-radius: 0.2rem;
}

.accordion-content{
  margin: auto;
  padding: 0 0 3rem;
  width: 100%;
  max-width: 48rem;
  display: block;
}

.accordion-content .sub-copy{
  margin: auto;
  padding: 2rem 2rem 0;
  font-weight: var(--fw-bold);
}

.input-list{
  padding: 1rem;
  width: 100%;
  display: block;
}

.input-list div.inner{
  padding: 1rem;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
}








.side-anchor-menu li:first-child{ border-top: 0.1rem dotted #fff;}

.side-anchor-menu li a{
  position: relative;
  padding: 0.5em 2em 0.5em 0.5em;
  display: block;
  color: #fff;
  text-decoration: none;
}

.side-anchor-menu li a::before{
  position: absolute;
  top: 0;
  right: 1rem;
  bottom: 0;
  margin: auto 0;
  width: 2.2rem;
  height: 2.2rem;
  display: block;
  border-radius: 2rem;
  border: solid #fff 0.1rem;
  content: "";
}


@media screen and (min-width: 1025px) {

.side-anchor summary{ display: none;}

}/* End min 1025 */

@media screen and (max-width: 1024px) {

.side-anchor summary{
  position: relative;
  padding: 1em;
  display: block;
  background: #0068B7;
  color: #fff;
  font-size: var(--fs-l);
  text-align: center;
  cursor: pointer;
}

.float-menu{

  border-radius: 0;
}

.side-anchor-menu{ padding: 0 0 2em;}
.button-plus{ position: relative;}
.button-plus::after,.button-plus::before {
  position: absolute;
  left: -1.5em;
  top: 0;
  bottom: 0;
  margin: auto 0;
  z-index: 1;
  content: "";
  display: inline-block;
  width: 0.2rem;
  height: 1em;
  background-color: #fff;
  transition: transform 0.3s ease;
}

.button-plus::after { transform: rotate(90deg);}
.accordion-details.side-anchor[open] .button-plus::before { transform: rotate(90deg) !important;}

}/* End min 1024 */
























.mt-1{ margin-top: 1em;}
.mt-2{ margin-top: 2em;}
.mt-3{ margin-top: 3em;}
.mt-4{ margin-top: 4em;}
.mt-5{ margin-top: 5em;}
.mt-6{ margin-top: 6em;}

.mtm-1{ margin-top: -1em;}
.mtm-2{ margin-top: -2em;}

.mb-1{ margin-bottom: 1em;}
.mb-2{ margin-bottom: 2em;}
.mb-3{ margin-bottom: 3em;}
.mb-4{ margin-bottom: 4em;}
.mb-5{ margin-bottom: 5em;}
.mb-6{ margin-bottom: 6em;}

.ml-1{ margin-left: 1em;}
.ml-2{ margin-left: 2em;}
.ml-3{ margin-left: 3em;}
.ml-4{ margin-left: 4em;}
.ml-5{ margin-left: 5em;}
.ml-6{ margin-left: 6em;}

.mr-1{ margin-right: 1em;}
.mr-2{ margin-right: 2em;}
.mr-3{ margin-right: 3em;}
.mr-4{ margin-right: 4em;}
.mr-5{ margin-right: 3em;}
.mr-6{ margin-right: 4em;}

.pt-1{ padding-top: 1em;}
.pt-2{ padding-top: 2em;}
.pt-3{ padding-top: 3em;}
.pt-4{ padding-top: 4em;}
.pt-5{ padding-top: 5em;}
.pt-6{ padding-top: 6em;}

.pb-1{ padding-bottom: 1em;}
.pb-2{ padding-bottom: 2em;}
.pb-3{ padding-bottom: 3em;}
.pb-4{ padding-bottom: 4em;}
.pb-5{ padding-bottom: 5em;}
.pb-6{ padding-bottom: 6em;}

.pl-1{ padding-left: 1em;}
.pl-2{ padding-left: 2em;}
.pl-3{ padding-left: 3em;}
.pl-4{ padding-left: 4em;}
.pl-5{ padding-left: 5em;}
.pl-6{ padding-left: 6em;}

.pr-1{ padding-right: 1em;}
.pr-2{ padding-right: 2em;}
.pr-3{ padding-right: 3em;}
.pr-4{ padding-right: 4em;}
.pr-5{ padding-right: 5em;}
.pr-6{ padding-right: 6em;}


